Fallo al instalar programas(Solucionado)

Imagen de andreatk
0 puntos

Hola tengo internet y todo me funciona corerctamente pero desde el synaptic,apt-get o aptitude a la hora de descargar e instalar los paquetes me pide el cd de ubuntu!!!!

*Yo tengo internet porque navego y antes no tenia ningun problema:

root@kevin-desktop:/home/kevin# aptitude install alien
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
debhelper dpkg-dev
Se instalarán los siguiente paquetes NUEVOS:
alien debhelper dpkg-dev
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/721kB de ficheros. Después de desempaquetar se usarán 2073kB.
¿Quiere continuar? [Y/n/?] Y
Escribiendo información de estado extendido... Hecho
Cambio de medio: Por favor, introduzca el disco etiquetado «Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)» en la unidad «/cdrom/»
y presione enter

*Ayudenme porfavor!!!

Imagen de el_santo
+1
0
-1

Introducir el cd que te pide
salu2

+1
0
-1
Imagen de matasanos
+1
0
-1

si no entiendo mal quieres que descargue los paquetes de internet no?

mira que las primeras lineas del fichero /etc/apt/sources.list sean las siguientes:

deb http://es.archive.ubuntu.com/ubuntu/ edgy main restricted
deb-src http://es.archive.ubuntu.com/ubuntu/ edgy main restricted

y que no tengan un # delante claro... si lo tienen quitalo, pero ojo que sean justo estas...

con esas yo he podido instalar el paquete ese que dices lanzando # apt-get install alien

saludos

+1
0
-1
Imagen de andreatk
+1
0
-1

Muxas gracias lo que pasava era que tenia puesto en la primera linia lo del CD-ROM

*Ya lo e solucionado!!!!

+1
0
-1